@charset "UTF-8";

.tit_block.v2,
.event_3point{
	display:none;
}
#point01,#point02,#point03,#point04{
	margin-top:-80px;
	padding-top:80px;
}
.event_single-modelhouse_area{
width: auto;
margin: 0 auto 50px;
padding: 0 0 0;
position:relative;
text-align:center;
}

.main_block{
margin: 0 auto 0;
padding: 0 0 0;
position:relative;
text-align:center;
}
.main_block h2{
margin: 0 auto;
padding: 0 0;
position:absolute;
top:0%;
left:0;
right:0;:
text-align:center;
z-index:1;
}
.main_block h2 img{
width:100%;
height:auto;
}
.main_block .main_bg{
margin: 0 0 0 0;
padding: 0 0;
position:relative;
text-align:center;
}
.main_block .main_bg img{
width:100%;
height:auto;
}

.intro_block{
margin: 0 auto 50px;
padding: 30px 20px 50px;
position:relative;
text-align:center;
background-color:#EDEEEE;
box-sizing: border-box;
}
.intro_block h3{
margin: 0 auto 30px;
padding: 0 20px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: 500;
font-size: 22px;
line-height: 1.8;
text-align: left;
color: #585858;
}
.intro_block .price_block{
margin: 0 0 30px 0;
padding: 0 0;
position:relative;
text-align:center;
}
.price_block .price img{
width:100%;
height:auto;
}
.price_block .carport{
margin: 0 auto;
padding: 0 0;
position:absolute;
top:146px;
left:0;
right:0;
text-align:center;
z-index:1;
}
.price_block .carport img{
width:80%;
height:auto;
}
.price_block p{
margin: 0 0 30px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.price_block p small{
font-weight: normal;
font-size: 12px;
line-height: 40px;
text-align: right;
color: #585858;
display:block;
}

.recommend_block{
margin: 0 auto;
padding: 40px 20px 50px;
position:relative;
text-align:center;
background-color:#f4f8e9;
box-sizing: border-box;
}
.recommend_block .recommend_img{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
text-align:center;
}
.recommend_block .recommend_img img{
width:100%;
height:auto;
}
ul.check_list{
margin: 0 auto 20px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
ul.check_list li{
margin: 0 0 3px ;
padding: 3px 0 5px 30px;
position:relative;
text-align:left;
font-weight: normal;
font-size: 14px;
line-height: 1.5;
text-align: left;
color: #585858;
letter-spacing:0.00em;
background-image: url("/common/images/event/10807/check.svg");
background-repeat: no-repeat;
background-position: left top 0px;
background-size:22px auto;
}
.recommend_block .recommend_txt{
margin: 0 auto;
padding: 0 0 30px;
position:relative;
text-align:center;
border-bottom:2px solid #585858;
box-sizing: border-box;
}
.recommend_block .recommend_txt img{
width:100%;
height:auto;
}

.charm_block{
margin: 0 auto 50px;
padding: 0 0;
position:relative;
text-align:center;
background-color:#fff;
box-sizing: border-box;
}
.charm_block h3{
margin: 0 auto 40px;
padding: 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: 500;
font-size: 26px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.charm_block h3 small{
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 18px;
letter-spacing: 0.00em;
line-height: 1.5;
color: #90BB20;
display:block;
margin-bottom:10px;
}
.slide_Swiper{
margin: 0 0px 0;
padding: 0 0 50px;
position:relative;
text-align:center;
overflow: hidden;
}
.slide_Swiper .swiper-pagination {
bottom: -30px !important;
}
ul.slide_list{
margin: 0 auto;
padding: 0 0 0;
position:relative;
text-align:center;
}
ul.slide_list li{
margin: 0 0 ;
padding: 0 0 0;
position:relative;
text-align:left;
width:290px;
}
ul.slide_list li img{
width:100%;
height:auto;
}
/* ページネーションの余白 */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
margin: 0 10px 50px !important;
}
/* ページネーションのサイズと色 */
.swiper-pagination-bullet {
background-color: #555 !important;
height: 2px !important;
width: 40px !important;
border-radius:0 !important;
}
.charm_block h4{
margin: 0 auto 10px;
padding: 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
line-height: 46px;
text-align: left;
color: #90bb20;
}
.charm_block ul.check_list{
margin: 0 auto 30px;
padding: 0;
position:relative;
text-align:left;
}
.charm_block ul.merit_list{
margin: 0 auto 30px;
padding: 0 0px 0;
position:relative;
text-align:left;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.charm_block ul.merit_list li{
margin: 0 0 30px ;
padding: 0 0 0 0;
position:relative;
font-weight: normal;
font-size: 14px;
line-height: 1.5;
text-align: center;
color: #585858;
width:48%;
}
.charm_block ul.merit_list li img{
width:60%;
}
.charm_block .floor_map{
margin: 0 auto 50px;
padding: 0 20px 0;
position:relative;
text-align:center;
width:auto;
}
.charm_block .floor_map img{
width:100%;
height:auto;
}
.charm_block .floor_map img.point01{
position:absolute;
top:82%;
left:40%;
width:35px;
height:auto;
}
.charm_block .floor_map img.point02{
position:absolute;
top:48%;
left:36%;
width:35px;
height:auto;
}
.charm_block .floor_map img.point03{
position:absolute;
top:63%;
left:75%;
width:35px;
height:auto;
}
.charm_block .floor_map img.point04{
position:absolute;
top:46%;
left:16%;
width:35px;
height:auto;
}

.charm_block h5{
margin: 0 auto 20px;
padding: 0 40px 0;
position:relative;
font-family: "Inter", sans-serif;
font-weight: normal;
font-size: 18px;
letter-spacing: 0.05em;
line-height: 14px;
text-align: left;
color: #585858;
text-decoration:underline;
}
.charm_block p{
margin: 0 auto;
padding: 0 40px 0;
position:relative;
font-weight: normal;
font-size: 16px;
line-height: 1.5;
text-align: left;
color: #585858;
}

.point_block{
margin: 0 auto 50px;
padding: 50px 20px 50px;
position:relative;
text-align:center;
background-color:#EDEEEE;
box-sizing: border-box;
}
.point_block h4{
margin: 0 auto 20px;
padding:0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
line-height: 1.5;
text-align: left;
color: #90bb20;
}

.point_block ul.point_list{
margin: 0 auto 30px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
.point_block ul.point_list li{
margin: 0 0 30px ;
padding: 0 0 0 0;
position:relative;
text-align:left;
}
.point_block ul.point_list li h5{
margin: 0 0 20px ;
padding: 0 10px 0;
position:relative;
text-align:left;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 38px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.point_block ul.point_list li h5 small{
font-weight: bold;
font-size: 22px;
margin-left:10px;
}
.point_block ul.point_list li .point_p img{
width:100%;
height:auto;
}
.point_block ul.point_list li p{
margin: 0 0 ;
padding: 10px 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.point_block ul.performance_list{
margin: 0 auto 0px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
.point_block ul.performance_list li{
margin: 0 0 5px ;
padding: 20px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 23px;
line-height: 23px;
text-align: center;
color: #585858;
background-color:#fff;
letter-spacing:0.05em;
background-image: url("/common/images/event/10807/check2.svg");
background-repeat: no-repeat;
background-position: left 30px top 50%;
background-size:25px auto;
}

.surroundings_block{
margin: 0 auto 20px;
padding: 0 0;
position:relative;
text-align:center;
box-sizing: border-box;
}
.surroundings_block h4{
margin: 0 auto 20px;
padding: 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
line-height: 1.5;
text-align: left;
color: #90bb20;
}
.surroundings_block h3{
margin: 0 auto 30px;
padding: 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: bold;
font-size: 20px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.surroundings_block ul.surroundings_list{
margin: 0;
padding: 0;
position:relative;
text-align:left;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
.surroundings_block ul.surroundings_list li{
margin: 0 0 50px ;
padding: 0 0 0 0;
position:relative;
text-align: center;
width:49%;
}
.surroundings_block ul.surroundings_list li h5{
margin: 0 0 10px ;
padding: 0 0 0 0;
position:relative;
font-weight: normal;
font-size: 18px;
line-height: 1.5;
text-align: center;
color: #585858;
}
.surroundings_block ul.surroundings_list li .surroundings_p img{
width:100%;
height:auto;
}
.surroundings_block ul.surroundings_list li img.distance{
position:absolute;
bottom:-30px;
right:10px;
width:60px;
height:auto;
}

.property_block{
margin: 0 auto 50px;
padding: 0 0;
position:relative;
text-align:center;
box-sizing: border-box;
}

.map_block{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
text-align:center;
}
.map_block iframe{
height:200px;
}

.table_block{
margin:0 0 50px;
}
.table_block .tableBox{
margin:28px auto 0;
width:100%;
border-bottom:#CACACA solid 1px;
}
.table_block .tableBox .trBox{
border:#CACACA solid 1px;
border-bottom:none;
}
.table_block .tableBox .trBox.off01,
.table_block .tableBox .trBox.off02 {
display:none;
}
.table_block .tableBox .trBox:last-child{

}
.table_block .tableBox .thBox{
border-right:#CACACA solid 1px;
background:#ededed;
font-size:12px;
letter-spacing:0.05em;
font-weight:bold;
line-height:1.4;
padding:10px 5px;
vertical-align:middle;
width:auto;
white-space:nowrap;
}
.table_block .tableBox.kakaku .thBox{
width:auto;
text-align:center;
}
.table_block .tableBox .tdBox{
font-size:12px;
line-height:1.4;
padding:10px 5px;
border-right:#CACACA solid 1px;
vertical-align:middle;
width:auto;
text-align:left;
}
.table_block .tableBox.kakaku .tdBox{
width:auto;
text-align:center;
}
.table_block .tableBox.kakaku .tdBox:nth-child(1){
text-align:left;
}
.table_block .tableBox.kakaku .tdBox:nth-child(5),
.table_block .tableBox.kakaku .tdBox:nth-child(6){
text-align:right;
}

.table_block .tableBox.kakaku .tdBox.right{
width:auto;
}

.fix_bnr_wrap{display:none !important;}

.bottom_banner {
	position: fixed;
	left: 50%;
	bottom:0;
	transform: translateX(-50%);
	z-index: 9999;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s;
	text-align:center;
	background:#90bc21;
}
.bottom_banner.is-show {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.bottom_banner a {
	display: block;
}

.bottom_banner img {
	display: block;
	width: 80%;
	height: auto;
}




.center{
text-align:center;
}

.pc_only{
display:none;
}

.img_pc {
display:none;
}



